html body .imageFit--u-i3oklx95x {
  width: 250px;
  height: auto; }
  html body .blocklist--u-ifkb6dhw8 {
    width: 220px; }
  html body .imageFit__img--u-i9gyjclfv {
    width: 30px;
    height: 30px; }

html body .div--u-ielcndwju {
  flex-direction: column; }

.imageFit--u-i85m6fie2 {
  height: 30px !important; }
  .imageFit--u-i85m6fie2 .blocklist__item--u-ivoh6g1h5 {
    margin-bottom: 0 !important; }

.blocklist__item--u-ivoh6g1h5 {
  margin-bottom: 25px !important;
  margin-top: 10px; }
  @media (max-width: 480px) {
#i3v3dd09k_0 {
  font-size: 18px !important; } }

.blocklist__item--u-ivoh6g1h5 {
  margin-top: 0 !important; }

.mosaic-search--u-is9wxvwwb {
  margin-top: 1px; }
